BODY { behavior: url(/fileadmin/templates/lunaburgia/res/csshover.htc); }
body { margin:0 0 0 0; background-color:#FFFFFF}
img { margin:0 0 0 0; border:0px; padding:0 0 0 0}
td { vertical-align:top}
div { padding:0 0 0 0; margin:0 0 0 0; border:0px}
a {color:#383838; font-family:tahoma; font-size:12px; line-height:14px}
a.hover{color: #1C6A83;}
h1 {color:#383838; font-family:tahoma; font-size:15px; line-height:16px; font-weight:bold; padding-left:4px}
h2 {color:#383838; font-family:tahoma; font-size:15px; line-height:16px; font-weight:bold; padding-left:4px}
p { color::#383838; font-family:tahoma; font-size:12px; line-height:13px;text-decoration:none; padding-left:4px}
ul {color::#383838; font-family:tahoma; font-size:12px; text-decoration:none;}

.list_1 {  height:18}

.grey_light { color:#EBECE5; font-family:tahoma; font-size:12px; line-height:13px; font-weight:bold;text-decoration:none}
.white { color:#EBECE5; font-family:tahoma; font-size:11px; line-height:13px}
.white_2 { color:#383838; font-family:tahoma; font-size:12px; line-height:14px }
.grey_big_dark { color:#383838; font-family:tahoma; font-size:15px; line-height:16px; font-weight:bold}
.grey_big_1_dark { color:#383838; font-family:tahoma; font-size:16px; line-height:18px; font-weight:bold}
.grey_big_light { color:#62664B; font-family:tahoma; font-size:15px; line-height:16px; font-weight:bold}
.grey_big_1_light { color:#62664B; font-family:tahoma; font-size:16px; line-height:18px; font-weight:bold}
.blue_big { color:#1C6A83; font-family:tahoma; font-size:15px; line-height:16px; font-weight:bold}
.grey_1 { color:#383838; font-family:tahoma; font-size:11px; line-height:13px }
.blue_1_b { color:#1C6A83; font-family:tahoma; font-size:12px; line-height:13px; font-weight:bold}
.blue_2_b { color:#1C6A83; font-family:tahoma; font-size:11px; line-height:13px; font-weight:bold; text-decoration:none}
.grey_2 { color:#383838; font-family:tahoma; font-size:12px; line-height:14px }
.blue_2 { color:#1C6A83; font-family:tahoma; font-size:11px; line-height:13px}
.grey_3 { color:#383838; font-family:tahoma; font-size:10px; line-height:13px}

.grey_1_b { color:#383838; font-family:tahoma; font-size:11px; line-height:13px; font-weight:bold; text-decoration:none }
.grey_1_b_light { color:#62664B; font-family:tahoma; font-size:11px; line-height:13px; font-weight:bold; text-decoration:none }
.breadcrumb {color:#62664B; font-family:tahoma; font-size:11px; text-decoration:none;padding:1px}

#contenttopleft { float:left; display:block }
#contenttopright { display:block }
#contentbottomleft { float:left; display:block }
#contentbottomright {  display:block }

/* Powermail */
form > h3{display:none;}
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
input.validation-failed,
textarea.validation-failed {
	/* Background color if validation failed 
	background-color: red;*/
	background-image: url(/typo3conf/ext/powermail/img/icon_exclamation.gif);
	background-repeat: no-repeat;
	background-position: 98% 1px;
}
div.powermail_mandatory_js {
	/* DIV container of errormessage */
	color: red;
	margin: 3px 0 15px 200px;
}
fieldset.powermail_fieldset {
	/* Fieldset */
	border: 0;
	padding: 10px;
}
fieldset.powermail_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: black;
}
fieldset.powermail_fieldset label {
	/* label */
	display: block;
	width: 200px;
	float: left;
	clear: both;
	font-weight: bold;
}
fieldset.powermail_fieldset input.powermail_text,
fieldset.powermail_fieldset textarea.powermail_textarea,
fieldset.powermail_fieldset select.powermail_select {
	/* Input and textarea */
	width: 360px;
}
fieldset.powermail_fieldset div.powermail_fieldwrap_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 5px 0;
}
div.powermail_fieldwrap {
	/* DIV container arround every field */
	margin: 10px 0;
}
fieldset.powermail_fieldset input.powermail_submit {
	/* submit button */
	margin: 20px 0 10px 200px;
	font-weight: bold;
}
p.powermail_fieldwrap_checkbox_title,
p.powermail_fieldwrap_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 200px;
}
div.powermail_fieldwrap label a,
div.powermail_fieldwrap p a {
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.powermail_fieldwrap label a dfn,
div.powermail_fieldwrap p a dfn {
	/* Description */
	display: none;
	text-decoration: none;
}
div.powermail_fieldwrap label a:hover dfn,
div.powermail_fieldwrap p a:hover dfn {
	/* Description on mouseover */
	display: block;
	position: absolute;
	width: 250px;
	padding: 5px;
	background-color: #ddd;
	border: 1px solid red;
	color: black;
	text-decoration: none;
	font-size: 0.8em;
	text-decoration: none;
}
div.powermail_fieldwrap img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.powermail_fieldset div.even {
	
}

	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

legend {
	display: none;
	visibility: hidden;
}

label {
	display: block;
	}


	
	
	/** 
 * Slideshow style rules.
 */
#quoteshow {
	margin:0 auto;
	width:362px;
	height:177px;
	position:relative;
	background-color: #aa302c; /*rgb(235, 236, 229);*/
}
#quoteshow #quotesContainer {
  margin:0 auto;
  width:362px;
  height:177px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#quoteshow #quotesContainer .quote {
  margin:0 auto;
  width:362px; /* reduce by 20 pixels of #quotesContainer to avoid horizontal scroll */
  height:177px;
  padding: 0px;
}
#quoteshow #quotesContainer .quote p {
  margin: 10px;
  font-family: tahoma;
  color: rgb(235, 236, 229); /*#412c2c; */
  font-size: 21px;
  line-height: 25px;
}
  
#quoteshow #quotesContainer .quote  td {
  vertical-align: middle;
  height: 177px;
}


/**
* Standard mailform
*/
fieldset.csc-mailform {
	/* Fieldset */
	border: 0;
	padding: 10px;
}

/**
* Main menu (menu_oben) styles
*/
.menuoben{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% "Tahoma", Tahoma, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.menuoben ul{
	background:#383838;
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	width: 671px;
}
.menuoben li{
	float:left;
	padding:0px;
	width: 167px;
}
.menuoben li a{
	background:#383838 url("/fileadmin/templates/lunaburgia/images/seperator.gif") bottom right no-repeat;
	color:#cccccc;
	display:block;
	font-weight:normal;
	line-height:40px;
	margin:0px;
	padding:0px 28px;
	text-align:center;
	text-decoration:none;
}
.menuoben li a:hover, .menu ul li:hover a{
		background: #3b496d url("/fileadmin/templates/lunaburgia/images/hover.gif") bottom center no-repeat;
		color:#FFFFFF;
		text-decoration:none;
}
.menuoben li ul{
	background:#383838;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:167px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
}
.menuoben li:hover ul{
	display:block;
	
}
.menuoben li li {
	background:url('/fileadmin/templates/lunaburgia/images/sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:167px;
}
.menuoben li:hover li a{
	background:none;
	
}
.menuoben li ul a{
	display:block;
	height:40px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
}
.menuoben li ul a:hover, .menu li ul li:hover a{
	background:#3b496d url('/fileadmin/templates/lunaburgia/images/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
}
.menuoben p{
	clear:left;
}
